> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agipower.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 接口

# Get Flow Rate

> [!TIP]
>
> 调用过程中遇到错误？请参阅 [API 错误码参考](https://docs.agipower.ai/zh/guide/advanced/error-codes) 获取完整的错误类型说明与排查方案。

```
GET https://api.agipower.ai/v1/management/flow_rate
```

获取当前账号的 Flow 汇率信息，包括平台基准汇率和账号实际有效汇率。

> [!TIP]
>
> Flow 是 AGIPower 的统一计量单位，用于衡量 AI 推理请求的资源消耗。1 Flow ≈ 某一参考模型处理一次标准请求的成本。详见 [定价说明](https://agipower.ai/pricing/subscription)。

## 鉴权

### Authorization Header **必选**

```http theme={null}
Authorization: Bearer <AGIPower_MANAGEMENT_API_KEY>
```

* **参数名**：`Authorization`
* **格式**：`Bearer &lt;API_KEY&gt;`
* **说明**：Management API Key，在 [AGIPower 控制台](https://agipower.ai/platform/management) 创建

> [!WARNING]
>
> 本接口仅接受 Management API Key 鉴权，不支持普通 API Key。

## 限流

每个接口独立计数，每分钟最大请求数由平台统一配置。超出限制时返回 `422` 错误。

## 返回值

### data.currency `string`

货币单位，固定为 `"usd"`。

### data.base\_usd\_per\_flow `number`

平台基准汇率，即当前套餐在无任何个人调整时，每 1 Flow 对应的美元成本。

### data.effective\_usd\_per\_flow `number`

账号实际有效汇率，即本账号当前每 1 Flow 对应的实际美元成本。

* 正常情况下与 `base_usd_per_flow` 相同
* 当账号存在用量异常时可能高于基准汇率

> [card] GET /v1/management/flow\_rate
>
> ```cURL theme={null}
> curl https://api.agipower.ai/v1/management/flow_rate \
>   -H "Authorization: Bearer $AGIPower_MANAGEMENT_API_KEY"
> ```
>
> ```python theme={null}
> import requests
>
> response = requests.get(
>     "https://api.agipower.ai/v1/management/flow_rate",
>     headers={"Authorization": f"Bearer {AGIPower_MANAGEMENT_API_KEY}"}
> )
> print(response.json())
> ```
>
> ```javascript theme={null}
> const response = await fetch("https://api.agipower.ai/v1/management/flow_rate", {
>   headers: { Authorization: `Bearer ${AGIPower_MANAGEMENT_API_KEY}` },
> });
> const data = await response.json();
> ```

> [card] API Response
>
> ```json theme={null}
> {
>   "success": true,
>   "data": {
>     "currency": "usd",
>     "base_usd_per_flow": 0.03283,
>     "effective_usd_per_flow": 0.03283
>   }
> }
> ```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.